/* 
  SiteVersion.strings
  Gemini

  Created by Vera Tkachenko on 2/16/16.
  Copyright © 2016 MacPaw Inc. All rights reserved.
*/

"MenuItemTitle_ActivationInfo" = "Información de Activación...";
"MenuItemTitle_Unlock" = "Desbloquear versión completa…";
"MenuItemTitle_BuyAt50OFF" = "Compra con 50% de descuento…";
"MenuItemTitle_Activate" = "Activar…";

/* Activation - Deactivate License Alert */
"ActivationDeactivateLicense_MessageText" = "¿Estás seguro de que deseas desactivar tu licencia de Gemini 2 en esta Mac?";
"ActivationDeactivateLicense_InformativeText" = "Esto desactivará tu copia actual de la aplicación, pero podrás reutilizar tu licencia en otra Mac.";
"Disable License" = "Desactivar Licencia";

/* Activation info texts */
"LicenceExpiration_Expired" = "Expirado";
"LicenceExpiration_LastDay" = "Último día";
"Unknown" = "Desconocido";
"Never" = "Nunca";

"Unlock Full Version" = "Desbloquear la versión completa";
"Buy at 50% OFF" = "Compra con 50% de descuento";

/* Gemini running not from Apps folder alerts */
"Could not move to Applications folder" = "No se pudo mover a la carpeta de Aplicaciones";
"Move to Applications folder in your Home folder?" = "¿Mover a Aplicaciones en tu carpeta de Inicio?";
"Move to Applications folder?" = "¿Mover a la carpeta de Aplicaciones?";
"Note that this will require an administrator password." = "Ten en cuenta que esto requerirá permiso de un administrador.";
"This will keep your Downloads folder uncluttered." = "Esto mantendrá despejada tu carpeta de descargas.";
"AlertMessageText_RunningNotFromAppFolder" = "Gemini 2 no se está ejecutando como se recomienda desde la carpeta de Aplicaciones.";
"AlertButtonTitle_Install" = "Instalar";
"AlertButtonTitle_DontInstall" = "No instalar";

"Check for Updates…" = "Buscar actualizaciones…";

"RestoreInfoAlert_Message" = "Los resultados actuales se guardarán para revisarlos en tu próxima sesión.";
"RestoreInfoAlert_InformativeText" = "Gemini 2 guarda los resultados de escaneos y las opciones de selección, así que no es necesario realizar otro escaneo la siguiente vez que abras la aplicación.";
"RestoreInfoAlert_Button" = "Entendido";

"UnderCapPurcahseScreen_Title" = "Olvídate de los duplicados para siempre";
"UnderCapPurchaseScreen_Description" = "Tu Mac está ahora mismo libre de duplicados y, con la versión completa de Gemini 2, así seguirá durante muchos años. Cómpralo ya y no dejes que vuelvan a poner un pie en tu Mac.";

/* Activation Flow */
"Lost My License" = "Perdí mi licencia";
"More info…" = "Más información…";
"Buy License" = "Comprar licencia";
"Reset My Activations" = "Restablecer mis activaciones";
"Try Again" = "Vuelve a intentarlo";
"Extend License" = "Alargar licencia";
"Extend License with Discount" = "Amplía tu licencia con un %@%% de descuento";

/* Activation window titles */
"ActivationFailure_WindowTitle" = "Error de activación %@";

/* Embedded store window */
"EmbStoreLicense_SingleDescription" = "Licencia individual";
"EmbStoreLicense_TwoTitle" = "Licencia para 2 Macs";
"EmbStoreLicense_TwoDescription" = "Una misma licencia que se puede utilizar en 2 Macs";
"EmbStoreLicense_FiveTitle" = "Licencia para 5 Macs";
"EmbStoreLicense_FiveDescription" = "Una misma licencia que se puede utilizar hasta en 5 Macs";
"EmbStoreLicense_SaveMoneyAmount" = "Ahorra %@"; // Save $9.95 etc
